export declare const parameters: {
    darkMode: {
        dark: {
            appBg: string;
            base: "light" | "dark";
            colorPrimary: string;
            colorSecondary: string;
            appContentBg: string;
            appPreviewBg: string;
            appBorderColor: string;
            appBorderRadius: number;
            fontBase: string;
            fontCode: string;
            textColor: string;
            textInverseColor: string;
            textMutedColor: string;
            barTextColor: string;
            barHoverColor: string;
            barSelectedColor: string;
            barBg: string;
            buttonBg: string;
            buttonBorder: string;
            booleanBg: string;
            booleanSelectedBg: string;
            inputBg: string;
            inputBorder: string;
            inputTextColor: string;
            inputBorderRadius: number;
            brandTitle?: string;
            brandUrl?: string;
            brandImage?: string;
            brandTarget?: string;
            gridCellSize?: number;
        };
        light: {
            appBg: string;
            base: "light" | "dark";
            colorPrimary: string;
            colorSecondary: string;
            appContentBg: string;
            appPreviewBg: string;
            appBorderColor: string;
            appBorderRadius: number;
            fontBase: string;
            fontCode: string;
            textColor: string;
            textInverseColor: string;
            textMutedColor: string;
            barTextColor: string;
            barHoverColor: string;
            barSelectedColor: string;
            barBg: string;
            buttonBg: string;
            buttonBorder: string;
            booleanBg: string;
            booleanSelectedBg: string;
            inputBg: string;
            inputBorder: string;
            inputTextColor: string;
            inputBorderRadius: number;
            brandTitle?: string;
            brandUrl?: string;
            brandImage?: string;
            brandTarget?: string;
            gridCellSize?: number;
        };
        current: string;
        stylePreview: boolean;
    };
};
